Bug 1324302 - Breaks Qt 5.6 update
Summary: Breaks Qt 5.6 update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: qt-creator
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Johansen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-06 04:58 UTC by Frank Büttner
Modified: 2016-04-20 15:26 UTC (History)
7 users (show)

Fixed In Version: qt-creator-3.5.1-3.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-20 15:26:58 UTC


Attachments (Terms of Use)

Description Frank Büttner 2016-04-06 04:58:15 UTC
Description of problem:
Yum update fails with:
Error: Package: qt-creator-3.5.1-2.el7.x86_64 (@epel)
           Requires: qt5-qtbase(x86-64) = 5.5.1
           Removing: qt5-qtbase-5.5.1-11.el7.x86_64 (@epel)
               qt5-qtbase(x86-64) = 5.5.1-11.el7
           Updated By: qt5-qtbase-5.6.0-7.el7.x86_64 (epel)
               qt5-qtbase(x86-64) = 5.6.0-7.el7


Version-Release number of selected component (if applicable):
qt-creator-3.5.1-2.el7.x86_6

How reproducible:
Every time

Steps to Reproduce:
1. yum update

Comment 1 Fedora Update System 2016-04-06 11:34:20 UTC
qt-creator-3.5.1-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ed8d118583

Comment 2 Frank Büttner 2016-04-07 05:05:14 UTC
Test an work :)

Comment 3 Fedora Update System 2016-04-07 20:24:53 UTC
qt-creator-3.5.1-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ed8d118583

Comment 4 Fedora Update System 2016-04-20 15:26:54 UTC
qt-creator-3.5.1-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.